@font-face {font-family: 'Klavika-Medium';src: url('../fonts/klavika-medium.eot');src: url('../fonts/klavika-medium.eot?#iefix') format('embedded-opentype'),url('../fonts/klavika-medium.woff') format('woff'),url('../fonts/klavika-medium.ttf') format('truetype'),url('../fonts/klavika-medium.svg#klavika-medium') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Klavika-Regular';src: url('../fonts/klavika-regular.eot');src: url('../fonts/klavika-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/klavika-regular.woff') format('woff'),url('../fonts/klavika-regular.ttf') format('truetype'),url('../fonts/klavika-regular.svg#klavika-regular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Klavika-Condensed';src: url('../fonts/klavikach-mediumcond.eot');src: url('../fonts/klavikach-mediumcond.eot?#iefix') format('embedded-opentype'),url('../fonts/klavikach-mediumcond.woff') format('woff'),url('../fonts/klavikach-mediumcond.ttf') format('truetype'),url('../fonts/klavikach-mediumcond.svg#klavikach-mediumcond') format('svg');font-weight: normal;font-style: normal;}
html, body, form {height: 100%;}
div.bodyWrap{height: auto !important; min-height:900px;}
div.footerWrap{height:63px;}
body{background:#FFF;}
a{color:#333;}
.fl{float:left;} .fr{float:right;}
.bodyWrap{background:url(../images/bodyWrapBgAlt1.jpg) no-repeat top center ;}
.hediyeKartBG{background:url(../images/bodyWrapBg_H.jpg) no-repeat top center; !important}
/*.bgRepeat{background:url(../images/bodyBg.jpg) repeat-y top center;}*/

.bgRepeatHediye{background:#b75d78;}
.KlupKartBG{background:url(../images/bodyWrapBgRed.jpg) no-repeat top center; !important}
.bgRepeatKlupKart{background:#b75d78;}
.footer{background-color:#FFF;width:100%;}
#Wrap {width:941px; margin:0 auto; !important}
#Wrap .header{width:100%;height:142px;margin-bottom:23px;}
#Wrap .header .logo{width:98px;height:119px;float:left;margin-top:23px;margin-right:20px;}
#Wrap .header .rightHeader{width:822px;height:119px;margin-top:23px;float:left;position:relative;}
#Wrap .header .rightHeader ul.navigation{width:100%;overflow:hidden;display:block;list-style-type:none;position:absolute;bottom:0;left:0;}
#Wrap .header .rightHeader ul.navigation li{display:inline-block;*display:inline;zoom:1;float:left;margin-right:10px;}
#Wrap .header .rightHeader ul.navigation li a{padding-right:10px;background:url(../images/navArrow.png) no-repeat center right;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#D5E1EB;text-decoration:underline;cursor:pointer;}
#Wrap .header .rightHeader ul.navigation li a:hover{text-decoration:none;color:#FFF;}
#Wrap .header .rightHeader ul.navigation li a.active{text-decoration:none;color:#FFF;background:none;cursor:default;}
#Wrap .header .rightHeader a.memberLogin{display:block;width:75px;height:23px;text-indent:-9999px;background:url(../images/memberLogin.png) no-repeat top left;position:absolute;top:0;right:150px;}
#Wrap .header .rightHeader a.memberReg{display:block;width:145px;height:23px;text-indent:-9999px;background:url(../images/memberRegister.png) no-repeat top left;position:absolute;top:0;right:0;}
#Wrap .header .rightHeader .loginInfo{width:270px;overflow:hidden;position:absolute;top:10px;right:10px;}
#Wrap .header .rightHeader .loginInfo .userInfo{padding-left:11px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FFF;height:20px;margin-bottom:2px;}
#Wrap .header .rightHeader .loginInfo .userInfo .userName{display:inline-block;*display:inline;zoom:1;float:left;width:210px;overflow:hidden;}
#Wrap .header .rightHeader .loginInfo .userInfo .exitUser{display:inline-block;*display:inline;zoom:1;float:right;}
#Wrap .header .rightHeader .loginInfo .userInfo .exitUser a{color:#FFF;}
#Wrap .header .rightHeader .loginInfo .limitInfo{margin-left:2px;width:268px;}
#Wrap .header .rightHeader .loginInfo .limitInfo .limitRow{width:244px;;height:29px;padding:0 12px;background:url(../images/loginInfBox.png) no-repeat top left;margin-bottom:1px;line-height:29px;color:#FFF;font-size:12px;}
#Wrap .header .rightHeader .loginInfo .limitInfo .limitRow .limitText{float:left; width:150px;}
#Wrap .header .rightHeader .loginInfo .limitInfo .limitRow .limit{float:right; display:block; width:90px; text-align:right;}

#Wrap .contentWrap{width:100%;}
#Wrap .contentWrap ul.leftMenu{display:block;width:98px;height:489px;list-style-type:none;float:left;margin-right:20px;position:relative;z-index:10;}
#Wrap .contentWrap ul.leftMenu > li{display:block;width:98px;height:97px;position:relative;float:left;}
#Wrap .contentWrap ul.leftMenu > li > a{display:block;width:84px;height:83px;position:absolute;top:0;left:0;z-index:10;font-family: 'Klavika-Regular';font-size:14px;color:#F2F2F2;padding:7px 5px;}
#Wrap .contentWrap ul.leftMenu li a span.menuIcon{display:block;width:88px;height:50px;margin-bottom:5px;}
#Wrap .contentWrap ul.leftMenu li a span.menuText{display:block;width:84px;padding:0 2px;}
#Wrap .contentWrap ul.leftMenu li em{display:none;}
#Wrap .contentWrap ul.leftMenu li:hover em{display:block;width:101px;height:97px;position:absolute;top:0;left:-3px;background:url(../images/liBg.png) no-repeat top left;z-index:9;}
#Wrap .contentWrap ul.leftMenu li.selected em{display:block;width:101px;height:97px;position:absolute;top:0;left:-3px;background:url(../images/liBg.png) no-repeat top left;z-index:9;}
#Wrap .contentWrap ul.leftMenu li ul.subMenu{display:none;width:590px;height:97px;list-style-type:none;position:absolute;top:0;left:98px;z-index:100;background:url(../images/transparent.png) repeat top left;}
#Wrap .contentWrap ul.leftMenu li ul.subMenu li{display:inline-block;*display:inline;zoom:1;height:96px;border-left:1px solid #D4333E;float:left;background:url(../images/subMenuBG.png) no-repeat 0px -1px; margin-top:1px;}

#Wrap .contentWrap ul.leftMenu li ul.subMenu li a{display:table-cell;padding:0px 10px 0 10px;font-family:'Klavika-Regular';font-size:14px;color:#F2F2F2;height:96px; line-height:16px; font-weight:normal; vertical-align:middle;}
#Wrap .contentWrap ul.leftMenu li ul.subMenu li a:hover{color:#D3232D; background:url(../images/subMenuHover.png) no-repeat top left; border:none;}

#Wrap .contentWrap ul.leftMenu li ul.subMenu li a > #Wrap .contentWrap ul.leftMenu li ul.subMenu li { border:none;}
#Wrap .contentWrap ul.loginLeftMenu{display:block;width:98px;height:389px;/*background:url(../images/loginLeftMenuBg.png) no-repeat top left;*/list-style-type:none;float:left;margin-right:20px;position:relative;z-index:10;}
#Wrap .contentWrap ul.loginLeftMenu > li{display:block;width:98px;position:relative;float:left;background:#d3232d;border-bottom:1px solid #e73342;}
#Wrap .contentWrap ul.loginLeftMenu > li.bigItem{display:block;width:98px;height:60px;position:relative;float:left;}
#Wrap .contentWrap ul.loginLeftMenu > li > a{display:block;position:relative;width:84px;top:0;left:0;font-family:'Klavika-Medium';font-size:14px;color:#F2F2F2;padding:15px 5px;font-weight:normal;z-index:10;}
#Wrap .contentWrap ul.loginLeftMenu > li.bigItem > a{height:46px; padding-top:17px;}
#Wrap .contentWrap ul.loginLeftMenu > li > a span.menuText{display:block;width:84px;padding:0 2px;cursor:pointer;}
#Wrap .contentWrap ul.loginLeftMenu li em{display:none;width:101px;min-height:45px;position:absolute;top:0;left:-3px;background:url(../images/liBg.png) no-repeat top left;z-index:9;}
#Wrap .contentWrap ul.loginLeftMenu li.bigItem em{height:60px;}
#Wrap .contentWrap ul.loginLeftMenu li:hover em{display:block;}
#Wrap .contentWrap ul.loginLeftMenu li.selected em{display:block;}

#Wrap .contentWrap .rightArea{width:822px;float:left;min-height:450px;}
#Wrap .contentWrap .rightArea .yakitKart{width:766px;height:513px;margin-left:56px;position:relative;z-index:9;}
#Wrap .contentWrap .rightArea .yakitKart .bgImg{width:436px;
height:697px;
background:url('../images/LKKBg.png') no-repeat right bottom;
position:absolute;bottom:0;right:0;z-index:8;
}
#Wrap .contentWrap .rightArea .yakitKart .subcontent{width:550px;height:300px;position:absolute;top:220px;left:0;z-index:10;}
#Wrap .contentWrap .rightArea .yakitKart .subcontent h3{margin: 0px; padding:0px; font-family: 'Klavika-Condensed';font-size:120px; color:#333; width:550px; }
#Wrap .contentWrap .rightArea .yakitKart .subcontent p{margin: 0px; padding:0px; font-family: 'Klavika-Regular';font-size:14px; color:#333; width:550px; line-height:16px; }
#Wrap .contentWrap .rightArea .yakitKart .loginBox{width:237px;height:176px;position:relative;padding-top:7px;}
#Wrap .contentWrap .rightArea .yakitKart .loginBox h1{margin:0 0 13px 0;}
#Wrap .contentWrap .rightArea .yakitKart .loginBox h2{font-family: 'Klavika-Medium';color:#333333;font-size:13px;margin-bottom:7px; margin-top:10px;}
#Wrap .contentWrap .rightArea .yakitKart .loginBox input{width:207px;height:20px;background:url(../images/loginInputBG.png) no-repeat top left;padding:3px 15px 4px; line-height:16px;font-family: 'Klavika-Regular';color:#333333;font-size:16px;border:none;display:block;}
#Wrap .contentWrap .rightArea .yakitKart  .loginKartNoBoxSmall input{width:27px;height:20px;background:url(../images/loginInputKnBGKucuk.png) no-repeat top left;padding:3px 15px 4px; line-height:16px;font-family: 'Klavika-Regular';color:#333333;font-size:16px;border:none;display:block;}
#Wrap .contentWrap .rightArea .yakitKart  .loginKartNoBox input{width:36px;height:20px;background:url(../images/loginInputKnBG.png) no-repeat top left;padding:3px 15px 4px; line-height:16px;font-family: 'Klavika-Regular';color:#333333;font-size:16px;border:none;display:block;}
#Wrap .contentWrap .rightArea .yakitKart .loginBox .registerLink{display:block;width:147px;height:23px;background:url(../images/registerBG.png) no-repeat top left;text-indent:-9999px;float:left;margin-top:10px;}
#Wrap .contentWrap .rightArea .yakitKart .loginBox .loginLink{display:block;width:49px;height:23px;background:url(../images/loginBg.png) no-repeat top left;text-indent:-9999px;float:right;margin-top:10px;cursor:pointer;}
#Wrap .contentWrap .rightArea .hediyeKart{width:766px;height:513px;margin-left:56px;position:relative;z-index:9;}
#Wrap .contentWrap .rightArea .hediyeKart .bgImg{width:761px;height:660px;background:url(../images/hediyeKart.png) no-repeat bottom right;position:absolute;bottom:0;right:0;left:100;z-index:8;}
#Wrap .contentWrap .rightArea .hediyeKart .loginBox{width:237px;height:176px;position:relative;z-index:9;padding-top:7px;}
#Wrap .contentWrap .rightArea .hediyeKart .loginBox h1{margin:0 0 13px 0;}
#Wrap .contentWrap .rightArea .hediyeKart .loginBox h2{font-family: 'Klavika-Medium';color:#742B51;font-size:12px;margin-bottom:7px;}
#Wrap .contentWrap .rightArea .hediyeKart .loginBox input{width:207px;height:26px;background:url(../images/loginInputBG.png) no-repeat top left;margin-bottom:10px;padding:0 15px;line-height:26px;font-family: 'Klavika-Medium';color:#333333;font-size:12px;border:none;display:block;}
#Wrap .contentWrap .rightArea .hediyeKart .loginBox .registerLink{display:block;width:147px;height:23px;background:url(../images/registerBG_hediye.png) no-repeat top left;text-indent:-9999px;float:left;margin-top:2px;}
#Wrap .contentWrap .rightArea .hediyeKart .loginBox .loginLink{display:block;width:49px;height:23px;background:url(../images/loginBg_hediye.png) no-repeat top left;text-indent:-9999px;float:right;margin-top:2px;}

#Wrap .contentWrap .rightArea .contentArea{width:542px;padding:20px;background:#FFF;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#868686;font-weight:normal;margin:0 15px 100px 0;line-height:1.4;min-height:349px;}
#Wrap .contentWrap .rightArea .loginContentArea{width:782px;padding:20px;min-height:384px;}
#Wrap .contentWrap .rightArea .contentArea h1.contentTitle{font-family: 'Klavika-Medium';font-size:21px;color:#E4303E;padding-bottom:15px;border-bottom:1px dotted #ccc;margin-bottom:20px;font-weight: normal;}
#Wrap .contentWrap .rightArea .contentArea h2{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#666666;font-weight:bold;margin-bottom:20px;}
#Wrap .contentWrap .rightArea .contentArea ol{margin-left:18px;}
#Wrap .contentWrap .rightArea .contentArea a.brd{border-bottom:1px dotted #08454E;color:#F63A00;}
#Wrap .contentWrap .rightArea .contentArea table{width:100%;font-size:10px;font-family:Arial, Helvetica, sans-serif;margin:20px 0;}
#Wrap .contentWrap .rightArea .contentArea table tr td{border:1px solid #FFF;}
#Wrap .contentWrap .rightArea .contentArea table thead tr td{padding:9px 3px;background:#E63241;color:#FFF; display: table-cell; vertical-align: middle; font-weight:bold; text-align:center;}
#Wrap .contentWrap .rightArea .contentArea table tfoot tr td{padding:2px 3px;background:#E63241;color:#FFF;border:none; font-weight: bold;}
#Wrap .contentWrap .rightArea .contentArea table tbody tr td{padding:5px 3px;background:#E8E8E8;color:#666; display: table-cell; vertical-align: middle; text-align:left;}
#Wrap .contentWrap .rightArea .contentArea table tbody tr td.whiteBG{background:#FFF;}
#Wrap .contentWrap .rightArea .contentArea .cardAnim{width:542px;height:362px;background:url(../images/sliderBG.png) no-repeat top left;}
#Wrap .contentWrap .rightArea .rightMenu{width:225px;float:left;}
#Wrap .contentWrap .rightArea .rightMenu h1.menuTitle{width:195px;height:36px;float:left;padding:15px 15px 0 15px;background:#D3232D;font-family: 'Klavika-Medium';color:#FFF;font-size:20px;}
#Wrap .contentWrap .rightArea .rightMenu .rightSideMenu{width:225px;display:block;list-style-type:none;overflow:hidden;}
#Wrap .contentWrap .rightArea .rightMenu ul li{display:block;width:225px;height:32px;border-bottom:1px solid #C1D2E2;*float:left;}
#Wrap .contentWrap .rightArea .rightMenu ul li a{display:block;width:195px;height:20px;padding:12px 15px 0 15px;font-family:Arial, Helvetica, sans-serif;color:#727272;font-size:11px;background:#E2EAF3;}
#Wrap .contentWrap .rightArea .rightMenu ul li a:hover{background:#FFF; font-weight:bold;}
#Wrap .contentWrap .rightArea .rightMenu ul li a.active{background:#FFF; font-weight:bold;}
#Wrap .contentWrap .rightArea .rightMenu ul li a.active:hover{cursor:default;}
#Wrap .contentWrap .rightArea .contactArea{width:782px !important;margin:0 0 100px 0 !important;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap{width:100%;overflow:hidden;margin:20px 0 0;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .mapArea{width:278px;height:248px;overflow:hidden;border:1px solid #D6D6D6;float:left;margin-right:19px;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .formArea{width:482px;overflow:hidden;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .formArea .formRow{width:100%;overflow:hidden;margin-bottom:13px;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .formArea .formRow .errorMessage{color:#FF5959 !important; top:-8px; padding:5px;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .formArea .formRow input{width:214px;height:28px;display:block;float:left;font-family:Arial, Helvetica, sans-serif;color:#636363;font-size:11px;padding:0 10px;line-height:28px;margin-right:5px;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .formArea .formRow .space{width:10px;height:30px;display:block;float:left;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .formArea .formRow .space1{width:20px;height:30px;display:block;float:left;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .formArea .formRow .sbm{width:101px;height:38px;text-indent:-9999px;display:block;background:url(../images/submitBG.png) no-repeat top left;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .formArea .formRow textarea{width:460px;height:107px;border:1px solid #d6d6d6;font-family:Arial, Helvetica, sans-serif;color:#636363;font-size:11px;padding:5px 10px;resize:none;overflow:hidden;}
#Wrap .contentWrap .rightArea .contactArea .formMapWrap .formArea .formRow input.k-input{float:none; border:none; height:25px; line-height:25px;}

.footerWrap .footer{width:940px;padding-top:15px;margin:0 auto;}
.footerWrap .footer .copyright{display:block;width:250px;float:right;}
.footerWrap .footer .copyright h1{font-family: 'Klavika-Medium';color:#B9B9B9;text-align:right;font-size:15px; font-weight: normal;padding-top: 3px;}
.footerWrap .footer .copyright h2{font-family: 'Klavika-Medium';color:#B9B9B9;text-align:right;font-size:11px; font-weight:normal;padding-top: 5px;}
.footerWrap .footer .copyright strong{color:#929292;font-weight:normal;}
.footerWrap .footer .socialIconsArea{width:550px;height:30px;float:left;}
.footerWrap .footer .socialIconsArea a{display:block;width:30px;height:30px;text-indent:-9999px;margin-right:5px;background-image:url(../images/socialIcons.png);background-repeat:no-repeat;float:left;}
.footerWrap .footer .socialIconsArea a:hover{width:105px;background-image:url(../images/socialIconsHover.png);background-repeat:no-repeat;}
.footerWrap .footer .socialIconsArea a.facebook{background-position:0 0;}
.footerWrap .footer .socialIconsArea a.facebook:hover{background-position:0 0;}
.footerWrap .footer .socialIconsArea a.twitter{background-position:-32px 0;}
.footerWrap .footer .socialIconsArea a.twitter:hover{background-position:-110px 0;}
.footerWrap .footer .socialIconsArea a.gplus{background-position:-64px 0;}
.footerWrap .footer .socialIconsArea a.gplus:hover{background-position:-222px 0;}
.footerWrap .footer .socialIconsArea a.linkedin{background-position:-96px 0;}
.footerWrap .footer .socialIconsArea a.linkedin:hover{background-position:-330px 0;}
.footerWrap .footer .socialIconsArea a.rss{background-position:-128px 0;}
.footerWrap .footer .socialIconsArea a.rss:hover{background-position:-440px 0;}
.customform { display:block; height:auto;}
.leftCustomForm { float:left; width:300px; padding:0 20px 0 0; margin:0; max-width:300px; overflow:hidden; }
.rightCustomForm { float:left; width:300px; padding:0; margin:0; max-width:300px; overflow:hidden; }
.wideCustomForm {display:block; width:600px; padding:0; margin:0; max-width:600px; overflow:hidden; clear:both;}
.areaCustomForm { display:block; position:relative; padding:0; margin:0 0 15px 0;}
.minAreaCustomForm { float:left; display:inline-table; position:relative; padding:0; margin:0 20px 15px 0;}
.areaCustomForm h3 { font-size:12px; margin:0 0 10px 0; padding:0; line-height:12px;}
.special_value, .lukinputs { height:25px; border:solid 1px #bdbdbd; line-height:12px; color:#858585;}
.RadInput_Default .riTextBox, .RadInputMgr_Default {height:25px; border:solid 1px #bdbdbd; line-height:12px; color:#858585;font-family: Arial, Helvetica, sans-serif;
font-size: 12px;}
.input_kk1, .input_kk2, .input_kk3, .input_kk4 { width:70px; text-align:center;} 
.btn { background:url(../images/lukbutton.png)center right no-repeat;!important; height:30px; line-height:19px; color:#FFF;  padding:2px 30px 0 10px; border:none; cursor:pointer; font-family:'Klavika-Medium'; font-size:12px; letter-spacing:0.5px;}
label {font-size: 11px; margin-bottom: 3px; clear: both; line-height: 20px; font-weight: normal;}
label:hover { cursor:pointer;}
label.chgPass{width:85px;display:inline-block;position:static!important;*display:inline;zoom:1;}
.contentArea p { font-size:12px; margin:0 0 5px 0; clear:both;}
.tablelist { display:inline-block; width:100%; font-size:12px;}
.leftlist {  float:left; list-style-type:none; display: table-cell; width:150px; padding-right:5px; vertical-align:top;}
.rightlist { float:left; list-style-type:none;  vertical-align:top; line-height:14px; display: table-cell;}
.contentArea h3 { font-size:16px; font-weight:bold; margin-bottom:0px; margin:10px 0 10px 0; padding:0px; line-height:16px;}
#Wrap .contentWrap .rightArea .contentArea a.btnnotmal, a.btnormal { background:url(../images/normalbutton.png)center right no-repeat;!important; height:18px; line-height:18px; color:#666666;  padding:5px 5px 5px 5px; border:solid 1px #BDBDBD; cursor:pointer; font-family:'Klavika-Regular'; font-size:10px; text-decoration:none;}

table a { text-decoration:underline; color:#666666;}
table .lukinputs { font-size:10px; text-indent:2px;}
.tbl-eklecikar { width:105px;}

.errorMsg{display:inline-block; font-size:11px; margin:5px 0 0 1px; color:#FF5959;}

div.formRow div.RadCaptcha_Default input{float:left; border: 1px solid #DCDCDC; padding: 4px 0; margin-right: 5px;}
div.formRow div.RadCaptcha_Default label
    {
        display: inline-block;
        font-size: 10px;
        margin-top: 4px;
        color:#ff5959;
    }
    div.formRow div.RadCaptcha_Default img
    {
        float: left;
    }
    div.formRow div.RadCaptcha_Default a.rcRefreshImage
    {
        color: #5C5C5C;
        float: left;
        font-size: 13px;
        font-weight: bold;
        margin: 34px 0 0 10px;
    }
    
.RadPicker_Default{width:298px!important;}
.RadPicker_Default .rcTable{width:298px!important; margin:-5px 0 0 !important;}
.RadPicker_Default .rcTable .rcInputCell{width:212px!important;}

.tableheader td{font-size:12px; font-weight:bold; color:#fff!important; background-color:#E63241!important;}

.divWaiting{
   
position: absolute;
background-color: #000000;
z-index: 2147483647 !important;
opacity: 0.9;
overflow: hidden;
text-align: center; top: 0; left: 0;
height: 100%;
width: 100%;
padding-top:20%;
color:White 
} 


     .CalendarCSS   
          
        .ajax__calendar_container   
        {  
width:200px;
        }  
        
        
     .CalendarCSS .ajax__calendar_body
{
    width: 210px;
    height: 170px;
   
}
   
   .ddlextent
{
    margin: 4px;
    padding: 30px;
    color: #FF0000;
    border-width: 2px;
    border-color: #000000;
    background-color: #FFFFFF;
    font-size: 12px;
}     
       
        